{
  "mrstatic/js/0.f71bec3b.chunk.js": "/mrstatic/js/0.f71bec3b.chunk.js",
  "mrstatic/js/0.f71bec3b.chunk.js.map": "/mrstatic/js/0.f71bec3b.chunk.js.map",
  "mrstatic/js/1.a000ad3d.chunk.js": "/mrstatic/js/1.a000ad3d.chunk.js",
  "mrstatic/js/1.a000ad3d.chunk.js.map": "/mrstatic/js/1.a000ad3d.chunk.js.map",
  "mrstatic/css/2.bf839917.chunk.css": "/mrstatic/css/2.bf839917.chunk.css",
  "mrstatic/js/2.ba9212e8.chunk.js": "/mrstatic/js/2.ba9212e8.chunk.js",
  "mrstatic/js/2.ba9212e8.chunk.js.map": "/mrstatic/js/2.ba9212e8.chunk.js.map",
  "Activity.css": "/mrstatic/css/Activity.2485b6f6.chunk.css",
  "Activity.js": "/mrstatic/js/Activity.90216dea.chunk.js",
  "Activity.js.map": "/mrstatic/js/Activity.90216dea.chunk.js.map",
  "BargainMiddlePage.css": "/mrstatic/css/BargainMiddlePage.eb686c74.chunk.css",
  "BargainMiddlePage.js": "/mrstatic/js/BargainMiddlePage.4acd7aec.chunk.js",
  "BargainMiddlePage.js.map": "/mrstatic/js/BargainMiddlePage.4acd7aec.chunk.js.map",
  "Classify.css": "/mrstatic/css/Classify.fb4bedde.chunk.css",
  "Classify.js": "/mrstatic/js/Classify.d0db49da.chunk.js",
  "Classify.js.map": "/mrstatic/js/Classify.d0db49da.chunk.js.map",
  "Country.css": "/mrstatic/css/Country.2d34330b.chunk.css",
  "Country.js": "/mrstatic/js/Country.7640d9bc.chunk.js",
  "Country.js.map": "/mrstatic/js/Country.7640d9bc.chunk.js.map",
  "CourseList.css": "/mrstatic/css/CourseList.afc8902e.chunk.css",
  "CourseList.js": "/mrstatic/js/CourseList.4852a176.chunk.js",
  "CourseList.js.map": "/mrstatic/js/CourseList.4852a176.chunk.js.map",
  "DrawDocument.css": "/mrstatic/css/DrawDocument.aeb3f822.chunk.css",
  "DrawDocument.js": "/mrstatic/js/DrawDocument.315b2ba8.chunk.js",
  "DrawDocument.js.map": "/mrstatic/js/DrawDocument.315b2ba8.chunk.js.map",
  "Examination.css": "/mrstatic/css/Examination.7bb0622b.chunk.css",
  "Examination.js": "/mrstatic/js/Examination.e83f9cfb.chunk.js",
  "Examination.js.map": "/mrstatic/js/Examination.e83f9cfb.chunk.js.map",
  "Invite.css": "/mrstatic/css/Invite.2485b6f6.chunk.css",
  "Invite.js": "/mrstatic/js/Invite.2c9cf698.chunk.js",
  "Invite.js.map": "/mrstatic/js/Invite.2c9cf698.chunk.js.map",
  "MyEdit.js": "/mrstatic/js/MyEdit.2410ea17.chunk.js",
  "MyEdit.js.map": "/mrstatic/js/MyEdit.2410ea17.chunk.js.map",
  "Order.css": "/mrstatic/css/Order.8c058a7a.chunk.css",
  "Order.js": "/mrstatic/js/Order.87f221a3.chunk.js",
  "Order.js.map": "/mrstatic/js/Order.87f221a3.chunk.js.map",
  "Orderinfo.js": "/mrstatic/js/Orderinfo.3cf5a63e.chunk.js",
  "Orderinfo.js.map": "/mrstatic/js/Orderinfo.3cf5a63e.chunk.js.map",
  "PayOrder.css": "/mrstatic/css/PayOrder.7eb7d317.chunk.css",
  "PayOrder.js": "/mrstatic/js/PayOrder.121c5c25.chunk.js",
  "PayOrder.js.map": "/mrstatic/js/PayOrder.121c5c25.chunk.js.map",
  "Preferential.css": "/mrstatic/css/Preferential.12a8297c.chunk.css",
  "Preferential.js": "/mrstatic/js/Preferential.09849874.chunk.js",
  "Preferential.js.map": "/mrstatic/js/Preferential.09849874.chunk.js.map",
  "SearchResult.css": "/mrstatic/css/SearchResult.cdf852c1.chunk.css",
  "SearchResult.js": "/mrstatic/js/SearchResult.b10b641e.chunk.js",
  "SearchResult.js.map": "/mrstatic/js/SearchResult.b10b641e.chunk.js.map",
  "ShareCourse.css": "/mrstatic/css/ShareCourse.8046fb41.chunk.css",
  "ShareCourse.js": "/mrstatic/js/ShareCourse.2b684657.chunk.js",
  "ShareCourse.js.map": "/mrstatic/js/ShareCourse.2b684657.chunk.js.map",
  "ShopCart.css": "/mrstatic/css/ShopCart.92ab48a3.chunk.css",
  "ShopCart.js": "/mrstatic/js/ShopCart.bc302a92.chunk.js",
  "ShopCart.js.map": "/mrstatic/js/ShopCart.bc302a92.chunk.js.map",
  "aist-share.css": "/mrstatic/css/aist-share.40873df0.chunk.css",
  "aist-share.js": "/mrstatic/js/aist-share.8e975d91.chunk.js",
  "aist-share.js.map": "/mrstatic/js/aist-share.8e975d91.chunk.js.map",
  "blessing-getPrize.css": "/mrstatic/css/blessing-getPrize.e7c9331b.chunk.css",
  "blessing-getPrize.js": "/mrstatic/js/blessing-getPrize.b1f9f0b6.chunk.js",
  "blessing-getPrize.js.map": "/mrstatic/js/blessing-getPrize.b1f9f0b6.chunk.js.map",
  "blessing-preheat.css": "/mrstatic/css/blessing-preheat.b40b236a.chunk.css",
  "blessing-preheat.js": "/mrstatic/js/blessing-preheat.1ac31a41.chunk.js",
  "blessing-preheat.js.map": "/mrstatic/js/blessing-preheat.1ac31a41.chunk.js.map",
  "blessing-rank.css": "/mrstatic/css/blessing-rank.91e559d5.chunk.css",
  "blessing-rank.js": "/mrstatic/js/blessing-rank.3d7a2ff7.chunk.js",
  "blessing-rank.js.map": "/mrstatic/js/blessing-rank.3d7a2ff7.chunk.js.map",
  "coupons.css": "/mrstatic/css/coupons.466858c7.chunk.css",
  "coupons.js": "/mrstatic/js/coupons.6dfea053.chunk.js",
  "coupons.js.map": "/mrstatic/js/coupons.6dfea053.chunk.js.map",
  "deposit-order.css": "/mrstatic/css/deposit-order.5ea077aa.chunk.css",
  "deposit-order.js": "/mrstatic/js/deposit-order.7f7d84c6.chunk.js",
  "deposit-order.js.map": "/mrstatic/js/deposit-order.7f7d84c6.chunk.js.map",
  "deposit-pay-order.css": "/mrstatic/css/deposit-pay-order.09ce6fd5.chunk.css",
  "deposit-pay-order.js": "/mrstatic/js/deposit-pay-order.aa04a9fb.chunk.js",
  "deposit-pay-order.js.map": "/mrstatic/js/deposit-pay-order.aa04a9fb.chunk.js.map",
  "detail.css": "/mrstatic/css/detail.824e900a.chunk.css",
  "detail.js": "/mrstatic/js/detail.388a0036.chunk.js",
  "detail.js.map": "/mrstatic/js/detail.388a0036.chunk.js.map",
  "main.css": "/mrstatic/css/main.c6d5d3ee.chunk.css",
  "main.js": "/mrstatic/js/main.d0d0e61b.chunk.js",
  "main.js.map": "/mrstatic/js/main.d0d0e61b.chunk.js.map",
  "myorders.css": "/mrstatic/css/myorders.494a90ad.chunk.css",
  "myorders.js": "/mrstatic/js/myorders.d14b036d.chunk.js",
  "myorders.js.map": "/mrstatic/js/myorders.d14b036d.chunk.js.map",
  "prize-winner-list.css": "/mrstatic/css/prize-winner-list.ef45a52e.chunk.css",
  "prize-winner-list.js": "/mrstatic/js/prize-winner-list.f65e1a30.chunk.js",
  "prize-winner-list.js.map": "/mrstatic/js/prize-winner-list.f65e1a30.chunk.js.map",
  "purchased.css": "/mrstatic/css/purchased.bb758677.chunk.css",
  "purchased.js": "/mrstatic/js/purchased.acb5794a.chunk.js",
  "purchased.js.map": "/mrstatic/js/purchased.acb5794a.chunk.js.map",
  "runtime~main.js": "/mrstatic/js/runtime~main.aefbb52d.js",
  "runtime~main.js.map": "/mrstatic/js/runtime~main.aefbb52d.js.map",
  "search.css": "/mrstatic/css/search.5716d9b3.chunk.css",
  "search.js": "/mrstatic/js/search.2046a5cc.chunk.js",
  "search.js.map": "/mrstatic/js/search.2046a5cc.chunk.js.map",
  "shareposter.css": "/mrstatic/css/shareposter.76774ba4.chunk.css",
  "shareposter.js": "/mrstatic/js/shareposter.863bd4ba.chunk.js",
  "shareposter.js.map": "/mrstatic/js/shareposter.863bd4ba.chunk.js.map",
  "study.css": "/mrstatic/css/study.bf6b9b43.chunk.css",
  "study.js": "/mrstatic/js/study.3fe4835e.chunk.js",
  "study.js.map": "/mrstatic/js/study.3fe4835e.chunk.js.map",
  "togroup.css": "/mrstatic/css/togroup.f08bc5f3.chunk.css",
  "togroup.js": "/mrstatic/js/togroup.6f596424.chunk.js",
  "togroup.js.map": "/mrstatic/js/togroup.6f596424.chunk.js.map",
  "video.css": "/mrstatic/css/video.1c1131c9.chunk.css",
  "video.js": "/mrstatic/js/video.f9ae67f5.chunk.js",
  "video.js.map": "/mrstatic/js/video.f9ae67f5.chunk.js.map",
  "mrstatic/css/37.dc045394.chunk.css": "/mrstatic/css/37.dc045394.chunk.css",
  "mrstatic/js/37.4d322d95.chunk.js": "/mrstatic/js/37.4d322d95.chunk.js",
  "mrstatic/js/37.4d322d95.chunk.js.map": "/mrstatic/js/37.4d322d95.chunk.js.map",
  "mrstatic/css/38.2fd45d08.chunk.css": "/mrstatic/css/38.2fd45d08.chunk.css",
  "mrstatic/js/38.3d55035b.chunk.js": "/mrstatic/js/38.3d55035b.chunk.js",
  "mrstatic/js/38.3d55035b.chunk.js.map": "/mrstatic/js/38.3d55035b.chunk.js.map",
  "mrstatic/css/39.bff100af.chunk.css": "/mrstatic/css/39.bff100af.chunk.css",
  "mrstatic/js/39.468ea186.chunk.js": "/mrstatic/js/39.468ea186.chunk.js",
  "mrstatic/js/39.468ea186.chunk.js.map": "/mrstatic/js/39.468ea186.chunk.js.map",
  "mrstatic/css/40.820320a6.chunk.css": "/mrstatic/css/40.820320a6.chunk.css",
  "mrstatic/js/40.f14d158d.chunk.js": "/mrstatic/js/40.f14d158d.chunk.js",
  "mrstatic/js/40.f14d158d.chunk.js.map": "/mrstatic/js/40.f14d158d.chunk.js.map",
  "mrstatic/css/41.35e22f8c.chunk.css": "/mrstatic/css/41.35e22f8c.chunk.css",
  "mrstatic/js/41.858f9219.chunk.js": "/mrstatic/js/41.858f9219.chunk.js",
  "mrstatic/js/41.858f9219.chunk.js.map": "/mrstatic/js/41.858f9219.chunk.js.map",
  "mrstatic/css/42.befec011.chunk.css": "/mrstatic/css/42.befec011.chunk.css",
  "mrstatic/js/42.f09da837.chunk.js": "/mrstatic/js/42.f09da837.chunk.js",
  "mrstatic/js/42.f09da837.chunk.js.map": "/mrstatic/js/42.f09da837.chunk.js.map",
  "mrstatic/css/43.b02d1de6.chunk.css": "/mrstatic/css/43.b02d1de6.chunk.css",
  "mrstatic/js/43.5b055782.chunk.js": "/mrstatic/js/43.5b055782.chunk.js",
  "mrstatic/js/43.5b055782.chunk.js.map": "/mrstatic/js/43.5b055782.chunk.js.map",
  "index.html": "/index.html",
  "mrstatic/css/2.bf839917.chunk.css.map": "/mrstatic/css/2.bf839917.chunk.css.map",
  "mrstatic/css/37.dc045394.chunk.css.map": "/mrstatic/css/37.dc045394.chunk.css.map",
  "mrstatic/css/38.2fd45d08.chunk.css.map": "/mrstatic/css/38.2fd45d08.chunk.css.map",
  "mrstatic/css/39.bff100af.chunk.css.map": "/mrstatic/css/39.bff100af.chunk.css.map",
  "mrstatic/css/40.820320a6.chunk.css.map": "/mrstatic/css/40.820320a6.chunk.css.map",
  "mrstatic/css/41.35e22f8c.chunk.css.map": "/mrstatic/css/41.35e22f8c.chunk.css.map",
  "mrstatic/css/42.befec011.chunk.css.map": "/mrstatic/css/42.befec011.chunk.css.map",
  "mrstatic/css/43.b02d1de6.chunk.css.map": "/mrstatic/css/43.b02d1de6.chunk.css.map",
  "mrstatic/css/Activity.2485b6f6.chunk.css.map": "/mrstatic/css/Activity.2485b6f6.chunk.css.map",
  "mrstatic/css/BargainMiddlePage.eb686c74.chunk.css.map": "/mrstatic/css/BargainMiddlePage.eb686c74.chunk.css.map",
  "mrstatic/css/Classify.fb4bedde.chunk.css.map": "/mrstatic/css/Classify.fb4bedde.chunk.css.map",
  "mrstatic/css/Country.2d34330b.chunk.css.map": "/mrstatic/css/Country.2d34330b.chunk.css.map",
  "mrstatic/css/CourseList.afc8902e.chunk.css.map": "/mrstatic/css/CourseList.afc8902e.chunk.css.map",
  "mrstatic/css/DrawDocument.aeb3f822.chunk.css.map": "/mrstatic/css/DrawDocument.aeb3f822.chunk.css.map",
  "mrstatic/css/Examination.7bb0622b.chunk.css.map": "/mrstatic/css/Examination.7bb0622b.chunk.css.map",
  "mrstatic/css/Invite.2485b6f6.chunk.css.map": "/mrstatic/css/Invite.2485b6f6.chunk.css.map",
  "mrstatic/css/Order.8c058a7a.chunk.css.map": "/mrstatic/css/Order.8c058a7a.chunk.css.map",
  "mrstatic/css/PayOrder.7eb7d317.chunk.css.map": "/mrstatic/css/PayOrder.7eb7d317.chunk.css.map",
  "mrstatic/css/Preferential.12a8297c.chunk.css.map": "/mrstatic/css/Preferential.12a8297c.chunk.css.map",
  "mrstatic/css/SearchResult.cdf852c1.chunk.css.map": "/mrstatic/css/SearchResult.cdf852c1.chunk.css.map",
  "mrstatic/css/ShareCourse.8046fb41.chunk.css.map": "/mrstatic/css/ShareCourse.8046fb41.chunk.css.map",
  "mrstatic/css/ShopCart.92ab48a3.chunk.css.map": "/mrstatic/css/ShopCart.92ab48a3.chunk.css.map",
  "mrstatic/css/aist-share.40873df0.chunk.css.map": "/mrstatic/css/aist-share.40873df0.chunk.css.map",
  "mrstatic/css/blessing-getPrize.e7c9331b.chunk.css.map": "/mrstatic/css/blessing-getPrize.e7c9331b.chunk.css.map",
  "mrstatic/css/blessing-preheat.b40b236a.chunk.css.map": "/mrstatic/css/blessing-preheat.b40b236a.chunk.css.map",
  "mrstatic/css/blessing-rank.91e559d5.chunk.css.map": "/mrstatic/css/blessing-rank.91e559d5.chunk.css.map",
  "mrstatic/css/coupons.466858c7.chunk.css.map": "/mrstatic/css/coupons.466858c7.chunk.css.map",
  "mrstatic/css/deposit-order.5ea077aa.chunk.css.map": "/mrstatic/css/deposit-order.5ea077aa.chunk.css.map",
  "mrstatic/css/deposit-pay-order.09ce6fd5.chunk.css.map": "/mrstatic/css/deposit-pay-order.09ce6fd5.chunk.css.map",
  "mrstatic/css/detail.824e900a.chunk.css.map": "/mrstatic/css/detail.824e900a.chunk.css.map",
  "mrstatic/css/main.c6d5d3ee.chunk.css.map": "/mrstatic/css/main.c6d5d3ee.chunk.css.map",
  "mrstatic/css/myorders.494a90ad.chunk.css.map": "/mrstatic/css/myorders.494a90ad.chunk.css.map",
  "mrstatic/css/prize-winner-list.ef45a52e.chunk.css.map": "/mrstatic/css/prize-winner-list.ef45a52e.chunk.css.map",
  "mrstatic/css/purchased.bb758677.chunk.css.map": "/mrstatic/css/purchased.bb758677.chunk.css.map",
  "mrstatic/css/search.5716d9b3.chunk.css.map": "/mrstatic/css/search.5716d9b3.chunk.css.map",
  "mrstatic/css/shareposter.76774ba4.chunk.css.map": "/mrstatic/css/shareposter.76774ba4.chunk.css.map",
  "mrstatic/css/study.bf6b9b43.chunk.css.map": "/mrstatic/css/study.bf6b9b43.chunk.css.map",
  "mrstatic/css/togroup.f08bc5f3.chunk.css.map": "/mrstatic/css/togroup.f08bc5f3.chunk.css.map",
  "mrstatic/css/video.1c1131c9.chunk.css.map": "/mrstatic/css/video.1c1131c9.chunk.css.map",
  "mrstatic/media/index.scss": "/mrstatic/media/redb_sp_bj@2x.6902434f.png",
  "mrstatic/media/iconfont.css": "/mrstatic/media/iconfont.e0655d4d.woff",
  "mrstatic/media/kanjia_cg_icon.png": "/mrstatic/media/kanjia_cg_icon.81a489ac.png",
  "mrstatic/media/video.scss": "/mrstatic/media/progress-share-bg.80011994.png",
  "precache-manifest.5075ad6b91a15ace3655b02f14d835fd.js": "/precache-manifest.5075ad6b91a15ace3655b02f14d835fd.js",
  "service-worker.js": "/service-worker.js"
}